MozTW 討論區
https://forum.moztw.org/

擴充套件全部都無法使用!!
https://forum.moztw.org/viewtopic.php?f=4&t=12512
1 頁 (共 1 頁)

發表人:  訪客 [ 2006-01-21, 09:36 ]
文章主題 :  擴充套件全部都無法使用!!

我使用FireFox1.5版,下載官網提供的擴充套件,不是顯示"無法下載",不然就是下載後顯示"不相容",我曾改換過1.6/1.7版,還是一樣,希望官網能夠修正一下連結和相容度...謝謝

發表人:  Coopoo [ 2006-01-21, 12:27 ]
文章主題 : 

viewforum.php?f=7

1 頁 (共 1 頁) 所有顯示的時間為 UTC + 8 小時
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/